@media (max-width: 992px) {
/* Gurman custom colors */
#fm-fixed-mobile-bottom.fm_type_design_bottom_1 {
    background: #00AF91;
    border-top: 1px solid #009478;
}
#fm-fixed-mobile-bottom.fm_type_design_bottom_2,
#fm-fixed-mobile-bottom.fm_type_design_bottom_3 {
    background: #00AF91;
}
#fm-fixed-mobile-bottom .btn-fm-bottom [class^="up-icon-"] {
    color: #fff;
}
#fm-fixed-mobile-bottom .icon-chats,
#fm-fixed-mobile-bottom .icon-close-chats {
    color: #fff;
}
#fm-fixed-mobile-bottom .text-a-icon {
    color: #fff;
}
#fm-fixed-mobile-bottom.fm_type_design_bottom_3 .btn-fm-bottom:not(.btn-go-home) {
    background: #F58634;
}
#fm-fixed-mobile-bottom.fm_type_design_bottom_3 .btn-fm-bottom:not(.btn-go-home) [class^="up-icon-"] {
    color: #fff;
}
#fm-fixed-mobile-bottom:not(.fm_type_design_bottom_3) .btn-go-home .up-icon-home {
    color: #F58634;
}
#fm-fixed-mobile-bottom:not(.fm_type_design_bottom_3) .btn-go-home .text-a-icon {
    color: #F58634;
}
#fm-fixed-mobile-bottom.fm_type_design_bottom_3 .btn-go-home {
    background: #F58634;
}
#fm-fixed-mobile-bottom.fm_type_design_bottom_3 .btn-go-home .up-icon-home,
#fm-fixed-mobile-bottom.fm_type_design_bottom_3 .btn-go-home .text-a-icon {
    color: #fff;
}
#fm-fixed-mobile-bottom.fm_type_design_bottom_2.over-footer,
#fm-fixed-mobile-bottom.fm_type_design_bottom_3.over-footer {
    background: #00AF91;
}
#fm-fixed-mobile-bottom.fm_type_design_bottom_2.over-footer .btn-fm-bottom .text-a-icon,
#fm-fixed-mobile-bottom.fm_type_design_bottom_2.over-footer .btn-fm-bottom [class^="up-icon-"] {
    color: #fff;
}
#fm-fixed-mobile-bottom.fm_type_design_bottom_3.over-footer .btn-fm-bottom {
    background: #F58634;
}
#fm-fixed-mobile-bottom.fm_type_design_bottom_3.over-footer .btn-fm-bottom [class^="up-icon-"],
#fm-fixed-mobile-bottom.fm_type_design_bottom_3.over-footer .btn-fm-bottom .icon-chats,
#fm-fixed-mobile-bottom.fm_type_design_bottom_3.over-footer .btn-fm-bottom .icon-close-chats {
    color: #fff;
}
.dark-theme #fm-fixed-mobile-bottom.fm_type_design_bottom_2,
.dark-theme #fm-fixed-mobile-bottom.fm_type_design_bottom_3 {
    outline: 1px solid #009478;
}
}

@media (max-width: 992px) {
	.product-grid .product-thumb .addit-action, .container-module .product-thumb .addit-action {
		display: none;
	}
}